deb-multimedia
.org repository

Details for krita (2:5.2.2-dmo2) - amd64 - Unstable/Sid

pixel-based image manipulation program



Description-md5: 79f07cd3dae2762f443853daa5fb648a
Section: graphics
Priority: optional
Filename: pool/main/k/krita-dmo/krita_5.2.2-dmo2_amd64.deb
Size: 22206312
MD5sum: ff6505bd6785b68cc8a9b1beb498bca8
SHA256: 87701549e1a77fef2b4996c0745631e3775859bc040f1ffe1543eee29e73d46a



Section: graphics
Priority: optional
Build-Date: 14 January 2024

Depends:
   - krita-data (>= 2:5.2.2-dmo2).
   - libqt5sql5-sqlite.
   - libc6 (>= 2.34).
   - libexiv2-27 (>= 0.27.2).
   - libfftw3-double3 (>= 3.3.10).
   - libfontconfig1 (>= 2.13.1~).
   - libfreetype6 (>= 2.11.0).
   - libfribidi0 (>= 1.0.0).
   - libgcc-s1 (>= 4.0).
   - libgif7 (>= 5.1).
   - libgsl27 (>= 2.7.1).
   - libharfbuzz0b (>= 5.1.0).
   - libheif1 (>= 1.13.0).
   - libimath-3-1-29 (>= 3.1.9).
   - libjpeg62-turbo (>= 1.3.1).
   - libjxl0.7 (>= 0.7.0-1~).
   - libkf5completion5 (>= 5.44.0).
   - libkf5configcore5 (>= 5.44.0).
   - libkf5configgui5 (>= 5.44.0).
   - libkf5coreaddons5 (>= 5.44.0).
   - libkf5crash5 (>= 5.44.0).
   - libkf5guiaddons5 (>= 5.44.0).
   - libkf5i18n5 (>= 5.44.0).
   - libkf5itemviews5 (>= 5.44.0).
   - libkf5kdcraw5 (>= 4.12.3).
   - libkf5widgetsaddons5 (>= 5.69.0).
   - libkf5windowsystem5 (>= 5.44.0).
   - libkseexpr4 (>= 4.0.4.0).
   - libkseexprui4 (>= 4.0.4.0).
   - liblcms2-2 (>= 2.4~).
   - libmlt++-7-7 (>= 1:7.22.0).
   - libmypaint0 (>= 1:1.6.1).
   - libopencolorio2.1 (>= 2.1.3+dfsg).
   - libopenexr-3-1-30 (>= 3.1.5).
   - libopenjp2-7 (>= 2.2.0).
   - libpng16-16 (>= 1.6.2).
   - libpoppler-qt5-1 (>= 0.24.5).
   - libpython3.11 (>= 3.11.5).
   - libqt5core5a (>= 5.15.1).
   - libqt5dbus5 (>= 5.12.0~).
   - libqt5gui5 (>= 5.12.0~).
   - libqt5gui5 (>= 5.14.1) or libqt5gui5-gles (>= 5.14.1).
   - libqt5network5 (>= 5.14.1).
   - libqt5printsupport5 (>= 5.12.0~).
   - libqt5qml5 (>= 5.12.0~).
   - libqt5quick5 (>= 5.12.0~) or libqt5quick5-gles (>= 5.12.0~).
   - libqt5quickwidgets5 (>= 5.12.0~).
   - libqt5sql5 (>= 5.12.0~).
   - libqt5svg5 (>= 5.12.0~).
   - libqt5widgets5 (>= 5.15.1).
   - libqt5x11extras5 (>= 5.12.0~).
   - libqt5xml5 (>= 5.12.0~).
   - libquazip5-1 (>= 0.7.3).
   - libstdc++6 (>= 13.1).
   - libtiff6 (>= 4.0.3).
   - libturbojpeg0 (>= 1:2.1.3~).
   - libunibreak5 (>= 5.1).
   - libwebp7 (>= 1.3.2).
   - libwebpdemux2 (>= 1.3.2).
   - libwebpmux3 (>= 1.3.2).
   - libx11-6.
   - qtbase-abi-5-15-10.
   - zlib1g (>= 1:1.1.4).
Recommends:
   - python3-sip.
   - python3-pyqt5.
   - qml-module-qtmultimedia.
Suggests:
   - colord.
   - ffmpeg.
   - krita-l10n (>= 2:5.2.2-dmo2).

Source: krita-dmo
Website: https://krita.org/
Installed-Size: 89 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: krita

You can also browse the application directory for krita.